/* CSS Document */

/* Designed & Handcrafted by Titan Digital
***************************************************************************

	1.  Color Guide
	2.  HTML and Body styles
	3.  Anchor Styles
	4.  Heading Styles
	5.  Custom Fonts
	6.  Generic styles
	7.  Header Style
	8.  Menu Styles
	9.  Banner Styles
    10. Content Area - Home
	11. Footer
	12. Content Area Styles - Inner Pages
	13. Services Page
	14. Services Single Page
	15. Product Pages
	
/*	1. Color Guide
***************************************************************************
	White			:	#fff
	Blue (dark)		:	#0d4da4
	Blue (light)	:	#1474f7
	Grey			:	#e7e7e7
	Blue (footer)	:	#072855


/*	2. HTML and Body styles
***************************************************************************/
body{
	padding-right:0px !important;	
}
p span {
	color:#1474f7;
}

/*	3. Anchor Styles
***************************************************************************/
a:link {
	text-decoration: none;
}
a:visited {
	color: #11b9ff;
	text-decoration: none;
}
a:hover {
	color: #11b9ff;
	text-decoration: none;
}
a:active {
	color: #11b9ff;
	text-decoration: none;
}
/*	4. Heading Styles
***************************************************************************/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 34px;
}
h3 {
}
h4 {
	font-size: 24px;
}
h5 {
}
h6 {
}
/*	5. Custom Fonts
***************************************************************************/

/*	6. Generic styles
***************************************************************************/

/*  7. Header Styles
***************************************************************************/
header {
	background: url(../images/header-bg.png) no-repeat center top #e8eaef;
	width: 100%;
	height: 173px;
}
logo {
	height: 173px;
}
.logo img {
	margin: 25px 0 0 20px;
}
textarea {
	resize: none !important;
}
.no-pad-left {
	padding: 0 !important;
}
.no-gutter-left {
	padding-left: 0;
}
.info {
	min-height: 50px;
	float: right;
}
.info .social-networks {
	margin: 0 5px 0 0;
}
.info .social-networks ul {
	margin: 0 !important;
}
.info .social-networks ul li {
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
}
.info .call-us {
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	color: #fff !important;
	font-size: 20px;
}
.info .call-us span {
	color: #11b9ff;
	padding: 0;
}
.info .call-us  a {
	color:#fff;
}
.info .call-us span a {
	color:#11b9ff;
}
.info .call-us .phone {
	color: #fff;
}
.info .call-us .phone a{
	color: #fff;
}

/*  8. Menu Styles
***************************************************************************/
.navbar {
	border: 0 !important;
	margin-bottom: 0 !important;
}
.navbar-inverse {
	background: none !important;
	border-color: 0 !important;
	margin: 30px -30px 0 0;
	float: right;
}
.nav > li > a {
	padding: 17px 10px !important;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	background: none !important;
	color: #11b9ff !important;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-size: 15px !important;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #fff !important;
	background-color: #1269df !important;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
	background: none !important;
}
.navbar-nav > li > .dropdown-menu {
	border-top: 4px solid #0b4088;
	margin: -10px 0 0 0;
	border-radius: 0 !important;
}
.dropdown-menu>li>a {
	padding: 6px 20px !important;
	font-family: 'Raleway', sans-serif;
}
.dropdown-menu {
	padding: 0 !important;
}
.dropdown:hover .dropdown-menu {
	display: block;
}
.current-menu-item a, 
.current_page_item a {
  color: #11b9ff !important;
}
/*  9. Banner Styles
***************************************************************************/
.banner-bg {
	/* background: url(../images/banner-bg.jpg) no-repeat center top; */
	background: url(../images/banner-bg2.jpg) no-repeat center top; 
	width: 100%;
	/* height: 864px; */
	height:643px;
	max-width: 100%;
} 

/* .banner-bg {
	background: url(../images/reduced-banner.jpg) no-repeat center top;
	width: 100%;
	height: 864px;
	max-width: 100%;
} */

.banner {
	margin: 130px 0 0 0;
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	display: none;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	display: none;
}
.carousel-indicators {
	bottom: 10px;
	left: 82%;
	list-style: outside none none;
	padding-left: 0;
	position: absolute;
	text-align: center;
	z-index: 15;
	margin-left: 0 !important;
	width: 25% !important;
	bottom: -50px;
}
.carousel-indicators li {
	background: url("../images/indicator.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	text-indent: -999px;
	width: 21px !important;
	height: 21px !important;
	border: 0 !important;
	margin: 0 15px 0 0;
}
.carousel-indicators .active {
	background: url("../images/indicator-active.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	height: 21px;
	margin: 0 15px 0 0;
	width: 21px;
}
.carousel-caption {
	/* top: 157px;
	font-size: 61px; */
	top:100px;
	font-size:50px;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: 800;
	text-align: right;
	font-family: 'Raleway', sans-serif;
	right: 0;
	line-height:55px;
}
.view-range {
	width: 700px;
	float: left;
	/* margin: 70px 0 0 0; */
	margin:0px;
}

.view-range .view-content {
	font-size: 27px;
	color: #5d5d5d;
	display: inline-block;
	float: left;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
}
.view-range .view-content span {
	color: #d8d8d8;
	font-size: 27px;
	padding: 0 0 0 10px;
}
.view-range .view-range-button {
	background: url("../images/view-range.png") no-repeat scroll right top;
	color: #fff;
	float: right;
	font-size: 15px;
	height: 59px;
	line-height: 59px;
	padding: 0 0 0 39px;
	width: 174px;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
}
.view-range .view-range-button:hover {
	background: url("../images/view-range-active.png") no-repeat scroll right top;
	height: 59px;
	width: 174px;
	cursor: pointer;
}
.watch-video {
	background: #e6e6e6;
	min-height: 83px;
	position: relative;
}
.watch-video .help {
	background: url(../images/help-bg.png) no-repeat top left;
	width: 457px;
	height: 94px;
	float: left;
	padding: 3px 0 0 50px;
	font-family: 'Raleway', sans-serif;
	position: absolute;
	margin: -6px 0 0 0;
}
.watch-video .help img {
	opacity: 0.3;
}
.watch-video .help .text {
	width: 77%;
	float: right;
	min-height: 83px;
}
.watch-video .help .text .help-title {
	color: #fff;
	font-size: 27px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	padding: 15px 0 5px 0;
	margin: 0;
}
.watch-video .help .text .help-description {
	color: #fff;
	font-size: 14px;
	font-family: 'Raleway', sans-serif;
	padding: 0;
	margin: 0;
}
.watch-video .video {
	background: url(../images/video-bg.png) no-repeat;
	width: 556px;
	height: 83px;
	float: right;
}
.watch-video .video img {
	margin: 13px 0 0 40px;
}
.watch-video .video .text {
	width: 78%;
	float: right;
	min-height: 83px;
}
.watch-video .video .text .video-title {
	color: #0c0c0c;
	font-size: 24px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	padding: 15px 0 5px 0;
	margin: 0;
}
.watch-video .video .text .video-description {
	color: #0c0c0c;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	padding: 0;
	margin: 0;
}
/*  10. Content Area - Home
***************************************************************************/
.welcome {
	min-height: 715px;
}
.welcome h2 {
	border-bottom: 2px dotted #dddddd;
	color: #0d4da4;
	font-family: raleway;
	font-size: 34px;
	font-weight: 800;
	padding: 42px;
	text-align: center;
	text-transform: uppercase;
}

.welcome h1{
	border-bottom: 2px dotted #dddddd;
	color: #0d4da4;
	font-family: raleway;
	font-size: 34px;
	font-weight: 800;
	padding: 42px;
	text-align: center;
	text-transform: uppercase;
}

.welcome .col-md-12 img {
	margin-left: 47%;
	margin-top: -50px;
}
.welcome-text p {
	color: #434343;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
}
.welcome-heading h3 {
	color: #1474f7;
	font-family: 'Raleway', sans-serif;
	font-size: 19px;
	font-weight: 600;
	line-height: 24px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 25px;
}
.call-btn {
	background: none repeat scroll 0 0 #0d4da4;
	border-radius: 0;
	color: #fff;
	font-family: raleway;
	font-size: 19.11px;
	line-height: 30.57px;
	padding: 20px 50px;
	border: 0 !important;
}
.call-to-action {
	text-align: center;
	margin-top: 40px;
}
.call-btn:hover {
	background: #1474f7;
	color: #fff;
}
.services-list .title {
	margin: 0;
	padding: 0 0 5px 0;
	color: #1474F7;	
	font-family: "Raleway",sans-serif;
	font-size: 22px;
	font-weight: 600;
	line-height: 24px;
}
.services-list .title a {
	color: #11B9FF;
}

.services-row {
	background: #1474f7;
}
.services {
	background: #1474f7;
	width: 50%;
	min-height: 425px;
	position: relative;
}
.services h2 {
	color: #fff;
	text-transform: uppercase;
	padding: 40px 0 0 0;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	border-bottom:none;
	text-align:left;
}
.services ul {
	margin: 0 !important;
	padding: 0 0 0 0px !important;
}
.services ul li {
	background: url("../images/bullet.png") no-repeat scroll 0 12px rgba(0, 0, 0, 0);
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    line-height: 28px;
    list-style: outside none none;
    padding: 0 0 0 19px;
}
.services .services-bottom-bg {
	display: none;
}
.contact map-bottom-bg {
}
.contact {
	padding-left: 0px;
	padding-right: 0px;
	width: 50%;
	height: 425px;
	z-index: 999;
	position: absolute;
	left: 50%;
}
.contact .map-bottom-bg {
	display: none;
}
/*  Google Map
***************************************************************************/
#map-canvas {
	height: 100%;
	margin: 0px;
	padding: 0px
}
.contact .map-canvas {
	width: 100%;
	height: 425px;
	margin: 0px;
	padding: 0px;
}
.contact-info {
	background: none repeat scroll 0 0 #0d4da4;
	border-radius: 5px;
	color: #ffffff;
	font-size: 11px;
	height: 220px;
	left: 180px;
	padding: 20px;
	position: absolute;
	top: 110px;
	width: 340px;
	z-index: 100;
}
.contact-info h2 {
	color: #ffffff;
	font-weight: bold;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 36px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	text-align: left;
	border-bottom: none;
}
.contact-info p {
	margin: 0 0 20px 0;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}
.contact-info .contact-label {
	color: #ffffff;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	line-height: 18px;
}
.down-arrow {
	background-image: url("../images/down_arrow.png");
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: -123px;
	position: relative;
	width: 100%;
	height: 123px;
	z-index: 9999;
}
.up-arrow {
	background-image: url("../images/up_arrow.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-top: -125px;
	width: 100%;
	height: 125px;
	position: relative;
	z-index: 999;
}
.up-arrow-inner {
	margin-top: 0 !important;
}
.ourbrands {
	background: url("../images/up_arrow.png") no-repeat scroll center top;
	min-height: 351px;
	position: relative;
	width: 100%;
	z-index: 99999;
	padding: 0;
	margin: 25px 0 0 0;
	padding: 90px 0 0 0;
}
.home-page-brands {
	margin: -134px 0 0 0 !important;
}
.ourbrands h1 {
	text-align: center;
	text-transform: uppercase;
	color: #0c4797;
	font-size: 30px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	padding: 0 0 40px 0;
	margin: 0 0 10px 0 !important;
}

.ourbrands h2 {
	text-align: center;
	text-transform: uppercase;
	color: #0c4797;
	font-size: 30px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	padding: 0 0 40px 0;
	margin: 0 0 10px 0 !important;
}


#flexiselDemo3 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	float: left;
	width: 100%;
	background: #fff;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item img {
	width: 100%;
	cursor: pointer;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 177px;
	max-height: 105px;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 22px;
	height: 55px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
	left: 10px;
	background: url(../images/button-previous.png) no-repeat;
}
.nbs-flexisel-nav-right {
	right: 5px;
	background: url(../images/button-next.png) no-repeat;
}
/*  11. Footer
***************************************************************************/
#footer {
	background: #072855;
	min-height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 35px 0 10px 0;
}

#footer .copyright {
	color: #fff;
}
#footer .privacy {
	padding: 0 !important;
}
#footer .privacy ul {
	padding: 0 !important;
}
#footer .privacy ul li {
	font-size: 12px;
	float: left;
	color: #506787;
	padding: 0 8px 0 0;
	list-style: none;
}
#footer .privacy ul li a{
	color:#ffffff;	
}
#footer .privacy ul li::after {
  content: "|";
  margin-left: 10px;
  position:relative;
}
#footer .privacy ul li:last-child::after {
  content: " ";
}
#footer .privacy ul li a:hover {
	color: #1474f7;
}
#footer .developed-by {
	color: #fff;
	text-align: right;
}
#footer .developed-by img {
	vertical-align: middle;
	padding: 0 0 0 15px;
}
/*  12. Content Area Styles - Inner Pages
***************************************************************************/
.content-area {
	height: auto;
}
.content-area h1 {
	color: #0d4da4;
	font-family: 'Raleway', sans-serif;
	font-size: 36px;
	font-weight: 800;
	text-transform: uppercase;
	margin-top: 0 !important;
	padding-top:15px;
}
.content-area h3 {
	color: #1474f7;
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	font-weight: 600;
	margin-top: 0;
	line-height: 24px;
	margin-bottom: 19px;
}
.content-area p {
	color: #434343;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 24px;
}
.content-area img {
	margin-bottom: 35px;
}
span a {
	color: #1474f7;
}
span a:hover {
	color: #1474f7;
	text-decoration: none;
}
.list {
	padding-left: 0;
	float: left;
}
.list ul {
	float: left;
	margin: 15px 0 15px -15px;
}
.list ul li {
	font-family: 'Roboto', sans-serif !important;
	color: #434343;
	font-size: 15px;
	list-style: url(../images/list-icon.jpg);
	font-weight: normal;
	line-height: 24px;
	float: left;
	width: 25%;
}
.list2 ul li {
	width: 50%;
}

/*  13. Services Page
***************************************************************************/
.read-more {
	background: url("../images/arrow.png") no-repeat scroll 0 0;
	color: #fff !important;
	float: left;
	font-family: "Raleway", sans-serif;
	font-size: 15px;
	font-weight: 800;
	height: 42px;
	line-height: 41.25px;
	padding-left: 25px;
	width: 141px;
	margin-top: 0px;
}
.read-more:hover {
	background: url(../images/arrow-active.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 141px;
	height: 42px;
}
.content-area h4 {
	color: #1474f7;
	font-family: "Raleway", sans-serif;
	font-size: 22px;
	font-weight: 600;
	line-height: 24px;
	margin-top: 0;
	margin-bottom: 0;
}
.service-divider {
	border-bottom: 2px dotted #c3c3c3;
	margin-bottom: 30px;
}
/*  14. Services Single Page
***************************************************************************/
.content-area h5 {
	color: #1474f7;
	font-size: 17px;
	line-height: 24px;
	font-family: "Raleway", sans-serif;
	font-weight: 600;
	clear: both;
}
.contact-form {
	position: relative;
	background: #f4f4f4;
	min-height: 252px;
	margin: 80px 0 40px 0;
	padding: 70px 45px 35px 48px;
}
.contact-form .heading {
	background: url(../images/help-bg.png) no-repeat top left;
	width: 457px;
	height: 97px;
	position: absolute;
	left: 0;
	top: -48px;
}
.contact-form .heading img {
	padding: 30px 0 0 60px;
}
.contact-form .heading .text {
	width: 73%;
	float: right;
	min-height: 83px;
}
.contact-form .heading .text .title {
	color: #fff;
	font-size: 27px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	padding: 15px 0 0 0;
	margin: 0;
}
.contact-form .heading .text .caption {
	color: #fff;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	padding: 0;
	margin: 0;
	font-weight: normal;
}
.contact-form .form-group label {
	color: #434343;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500 !important;
}
.contact-form .form-control {
	border-radius: 0 !important;
	box-shadow: none !important;
}
.contact-form .form-group textarea {
	min-height: 112px;
}
.contact-form .form-group .btn {
	background: url(../images/arrow.png) no-repeat top right;
	width: 141px !important;
	height: 42px !important;
	float: right;
	color: #fff;
	line-height: 42px;
	padding: 0 !important;
	font-size: 16px;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 800 !important;
}
.contact-form .form-group .btn:hover {
	background: url(../images/arrow-active.png) no-repeat top right;
	width: 141px !important;
	height: 42px !important;
}
.contact-form .form-group .btn-default {
	background-color: none !important;
	border: 0 !important;
	padding: 0 !important;
	margin: 38px 0 0 0 !important;
}
label {
	font-weight: normal !important;
}
.view-more {
	background: url("../images/arrow.png") no-repeat scroll 0 0;
	color: #fff !important;
	display: block;
	margin: 0 auto;
	font-family: "Raleway", sans-serif;
	font-size: 15px;
	font-weight: 800;
	height: 42px;
	line-height: 41.25px;
	padding-left: 25px;
	width: 141px;
	text-align:left;
}
.view-more:hover {
	background: url("../images/arrow-active.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	cursor: pointer;
	height: 42px;
	width: 141px;
}
.smk_accordion {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 20px;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
	position: relative;
	z-index: 10;
	margin: 0 0 20px 0;
	overflow: hidden;
}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
	position: relative;
	background: #0d4da4;
	padding: 0 10px;
	font-size: 24px;
	display: block;
	cursor: pointer;
	border: 0 !important;
	height: 70px;
	color: #fff;
	line-height: 70px;
	text-transform: uppercase;
	font-family: "Raleway", sans-serif;
	font-weight: 600;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
	display: block;
	width: 29px;
	height: 29px;
	position: absolute;
	right: 20px;
	top: 29%;
	background: url(../images/plusminus.png) center 0;
}
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
	background: #f9f9f9;
	color: #434343;
	padding: 50px 30px;
}
.smk_accordion .accordion_in .acc_content p {
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	color: #434343;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type, .smk_accordion .accordion_in .acc_content h2:first-of-type, .smk_accordion .accordion_in .acc_content h3:first-of-type, .smk_accordion .accordion_in .acc_content h4:first-of-type, .smk_accordion .accordion_in .acc_content h5:first-of-type, .smk_accordion .accordion_in .acc_content h6:first-of-type {
	margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type, .smk_accordion .accordion_in:first-of-type .acc_head {
	border-radius: 3px 3px 0 0;
}
.smk_accordion .accordion_in:last-of-type, .smk_accordion .accordion_in:last-of-type .acc_content {
	border-radius: 0 0 3px 3px;
}
.smk_accordion .accordion_in.acc_active > .acc_content {
	display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
	background: #1474f7;
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
	background: url(../images/plusminus.png) center -28px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head, .smk_accordion.acc_with_icon .accordion_in .acc_content {
	padding-left: 40px;
}
.contact-details .form-group label {
	color: #1474f7;
	font-family: "Raleway", sans-serif;
	font-weight: 800;
	font-size: 17px;
}
.contact-details .form-group input {
	height: 30px !important;
	border-radius: 0 !important;
	line-height: 30px;
	background: #f3f3f3;
	border: 1px solid #d9d9d9 !important;
	box-shadow: none !important;
}
.contact-details .form-group textarea {
	height: 270px !important;
	border-radius: 0 !important;
	background: #f3f3f3;
	border: 1px solid #d9d9d9 !important;
	box-shadow: none !important;
}
.contact-details .form-group .btn {
	background: url(../images/arrow.png) no-repeat top left;
	width: 141px;
	height: 42px;
	border: none !important;
	margin: 25px 0 0 0;
	color: #fff;
	font-family: "Raleway", sans-serif;
	font-weight: 800;
	font-size: 15px;
}
.contact-address .contact-label {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0 !important;
	color: #0d4da4;
}
.contact-address p {
	margin: 0;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	padding: 0 0 13px 0;
	line-height: 18px;
	color: #434343;
}
.contact-address-color {
	color: #1474f7 !important;
}
.google-maps {
	position: relative;
	padding-bottom: 35%;
// This is the aspect ratio height: 0;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
}
.trading-hours .contact-label {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0 !important;
	color: #0d4da4;
}
.trading-hours p {
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	color: #434343;
}
.trading-hours p span {
	color: #1474f7;
}
.trading-hours table {
	border: 0;
	margin: 0 0 20px 0;
	float: left;
}
.trading-hours table th {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	padding: 0 15px 0 0;
	width: 100px;
	text-align: left;
}
.latest-news {
	padding: 0 0 30px 0;
	border-bottom: 2px dotted #cfcfcf;
	margin: 30px 0 0 0;
	font-size: 25px !important;
}
.latest-news ol li,
.latest-news ul li{
	color: #434343;
	font-family: "Roboto",sans-serif;
	font-size: 15px;
	line-height: 24px;
	
}
.latest-news:nth-last-child(1) {
	border-bottom: none !important;
}
.latest-news .title {
	margin: 0;
	padding: 0 0 5px 0;
	color: #1474F7;
	font-family: "Raleway",sans-serif;
	font-size: 22px;
	font-weight: 600;
	line-height: 24px;
}
.latest-news .date {
	color: #434343;
	padding: 0 0 15px 0;
	
	font-family: "Raleway",sans-serif;
	font-size: 14px !important;
	font-weight: 600;
	
	line-height: 24px;
	
	margin-top: 0px;
	margin-bottom: 0px;
}
.product {
	padding: 0 0 66px 0;
}
.product img {
	margin: 0 !important;
}
.product h3 {
	text-align: center !important;
	padding: 25px 0 !important;
	margin: 0;
}
.door-lock-list {
	margin: 0 0 80px 0;
	text-align:center;
}
.door-lock-list img {
	margin: 0 !important;
}
.door-lock-list h3 {
	text-align: center;
	color: #1a77f7;
	font-size: 18px;
	padding: 37px 0 20px 0 !important;
	margin: 0 !important;
}
.door-lock-list p {
	text-align: center;
	padding: 0 0 23px 0 !important;
	margin: 0 !important;
}
.breadcrumb {
	background-color: #fff !important;
	margin-bottom: 0 !important;
	padding:35px 0 10px;
}
.breadcrumb > li a {
	color: #434343 !important;
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 15px 0 0;
}
.breadcrumb > .active {
	color: #0d4da4;
	text-transform: uppercase;
	font-size: 12px;
}
.breadcrumb > li + li::before {
	content: "" !important;
}
.img-wrapper {
	float: left;
	margin: 0 30px 30px 0;
}
/* gravity form styles */
.gform_fields {
	padding: 0;
	width: 100%;
}
.gform_body ul li {
	list-style: none;
}
.gform_fields li label {
	color: #1474f7;
	font-family: "Raleway", sans-serif;
	font-size: 17px;
	font-weight: 800;
}
.gform_fields li {
	float: left;
	margin: 0 2% 15px 0;
	width: 48%;
}
.ginput_container input {
	background: none repeat scroll 0 0 #f3f3f3;
	border: 1px solid #d9d9d9 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	height: 30px !important;
	line-height: 30px;
	width: 100%;
	padding: 0 3%;
}
.ginput_container textarea {
	background: none repeat scroll 0 0 #f3f3f3;
	border: 1px solid #d9d9d9 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	height: 250px !important;
	width: 98.2% !important;
	padding: 10px 3%;
}
.gform_fields li:nth-last-child(1) {
	width: 100%;
}
.gform_footer.top_label {
  clear:both;
  float:left;
}

.gform_button {
	background: url("../images/arrow.png") no-repeat scroll left top;
	border: medium none !important;
	color: #fff;
	font-family: "Raleway", sans-serif;
	font-size: 15px;
	font-weight: 800;
	height: 42px;
	margin: 25px 0 0;
	width: 141px;
	cursor: pointer;
}
/* serivces detail enquiry form styles*/
#gform_fields_4 {
	position: relative;
}
#gform_fields_4 li input {
	height: 34px !important;
}
#gform_fields_4 li input, #gform_fields_4 li textarea {
	background: none repeat scroll 0 0 #fff;
}
#gform_fields_4 li textarea {
	height: 112px !important;
}
#gform_fields_4 li {
	width: 30%;
	float: left;
}
#gform_fields_4 li label {
	color: #434343
}
#field_4_3 {
	top: 78px;
	position: absolute;
}
#field_4_4 {
	top: 78px;
	right: 376px;
	position: absolute;
}
#gform_submit_button_4 {
	float: right;
	margin: 15px 81px 0 0;
}
/* Lightbox styles*/
.modal-body iframe {
	width: 100%;
	height: 400px;
}
.modal-header {
	border-bottom: 0 !important;
}
.close {
	background: #000 !important;
	color: #fff;
	float: right;
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	opacity: 1;
	text-shadow: 0 1px 0 #fff;
	width: 26px;
	height: 26px;
	border-radius: 13px;
}
.close:hover {
	background: #000 !important;
	color: #fff;
}

/*  14. Product Pages
***************************************************************************/
.product mark, .woocommerce-result-count, .woocommerce-ordering, .product_meta, .woocommerce-tabs .tabs  {
    display: none;
}
/*.woocommerce-result-count {
	display:none;	
}
 {
    display: none;
}
 {
    display: none;
}
 {
	display:none;	
}*/
.woocommerce-tabs .panel {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    box-shadow:none;
    margin-bottom: 0;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
  background: url("../images/arrow.png") no-repeat scroll right top;
  color: #fff;
  float: right;
  font-family: "Raleway",sans-serif !important;
  font-size: 16px;
  font-weight: 800 !important;
  height: 42px !important;
  line-height: 42px;
  padding: 0 0 0 26px !important;
  width: 141px !important;
  box-shadow: none !important;
  text-shadow:none !important;
  border:0 !important;
}
.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
  background: url("../images/arrow-active.png") no-repeat scroll right top;
  color: #fff;
  float: right;
  font-family: "Raleway",sans-serif !important;
  font-size: 16px;
  font-weight: 800 !important;
  height: 42px !important;
  line-height: 42px;
  width: 141px !important;
  box-shadow: none !important;
}

.woocommerce-breadcrumb {
  margin: 35px 0 10px 18px !important;
}
.woocommerce-breadcrumb {
  text-transform: uppercase;
  font-size: 12px !important;
  color:#0d4da4 !important;
}
.woocommerce .woocommerce-breadcrumb a::after {
  background: url("../images/breadcrumb-arrow2.png") no-repeat scroll 19% 18% !important;
  content: "" !important;
  display: inline-block;
  height: 15px;
  vertical-align: middle;
  width: 12px;
  padding: 0 12px;
  font-family: "Raleway",sans-serif !important;
  font-weight:500;

}
.modal-open .modal {
  overflow: hidden;
}
.modal {
  z-index: 999999;
}
.divider {
  border-bottom: 2px dotted #c3c3c3;
  margin-bottom:30px;
}
.divider:last-child {
  border-bottom: 0 solid #c3c3c3;
}
.no-gutter {
  padding-left: 0;
  padding-right: 0;
}
.service .divider {
  padding-bottom: 30px;
}
.gfield_description.validation_message {
  position: absolute;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	max-height: 262px;
	height: auto;
}


@media (max-width: 480px){
	.view-more{
		background: none !important;
	}
}

@media (min-width: 992px){
	.door-lock-list p.desc{
		height:78px;
		overflow:hidden;
	}
	
	.door-lock-list .view-more{
		margin-top:20px;
	}
	
	.door-lock-list .prod-img{
		height:170px;
	}
}

#recaptcha_area table tr td a img{
	margin-bottom: 0;
}
#field_3_5{
	width: 100%;
	margin: 0;
}
#footer-info-wrapper{

}
#footer-info-wrapper .the-text-section{
	display: inline-block;
    margin-bottom: 18px;
    margin-top: 25px;
    width: 100%;
}
#footer-info-wrapper .label{
	color: #000;
    display: inline-block;
    font-size: 24px;
    padding: 0;
    text-align: left;
    width: 57%;
}
#footer-info-wrapper .label img{
	margin-right: 25px;
    width: 90px;
}
#footer-info-wrapper .police-license{
	display: inline-block;
    font-size: 25px;
    font-weight: bold;
    float: right;
    color:#0c4797;
    margin-top: 25px;
}
#footer-info-wrapper .security-logo{
	display: inline-block;
}
#footer-info-wrapper .security-logo img{
   padding-bottom: 22px;
   width: 70px;
}

#footer .developed-by {
  display: none !important;
}

header.woocommerce-products-header{background:none;height:auto !important;}
.tax-product_cat #sidebar,.single-product #sidebar{display:none;}
ul.products a.woocommerce-LoopProduct-link h2{text-align:center;float:none !important;}
.tax-product_cat p.woocommerce-info{display:none;}
h2.woocommerce-loop-category__title{text-align:center;}
#footer .col-md-6{margin:0 auto !important;width:100% !important;text-align:center !important;}	
#footer #menu-footer-menu {margin: 0 auto;width: -webkit-fit-content;width: -moz-fit-content;width: fit-content;margin-top:5px;}
footer #menu-footer-menu li{float:left;}